.wrap {
    padding-bottom: 60px;
    margin-bottom: -60px;
}

footer.footer {
    bottom: 0;
    width: 100%;
    padding-bottom: 4rem;
}

footer.footer-resize {
    bottom: 0;
    padding-bottom: 4rem;
    width: 100%;
}

@media (min-width: 992px) {
    footer.footer-resize {
        bottom: 0;
        height: 60px;
        padding-bottom: 0;
    }
}


.wzp-floating-icon {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 2000000;
}

.h-v-max {
    min-height: calc(100vh - 60px);
}
